h1{color: #E79FA5;
font-family: consolas;
font-size: 60px;
text-align: center;
background-color: #E7E19F;
border-style: solid;
border-color: #E7BD9F;
border-width: 8px;
border-radius: 10px;
margin-top: 10px;
margin-left: 20%;
margin-right: 20%;
margin-bottom: 50px;
padding: 10px;
box-shadow: 8px 8px 8px rgba(245, 73, 39, 1);
font-weight: bold;
}

body {background-color: #A1C8E8;}

p {color: darkblue;
font-family: arial;
font-size: 30px;
text-align: justify;}

ul, ol{color: black;
font-family: arial;
font-size: 30px;}

img{width: 20%;
border-style: solid;
border-width: 8px;
border-color: #B950F2;
border-radius: 10px;
box-shadow: 8px 8px 8px rgba(133,120,94,1);
}

strong {color: #EB21E8;}

a{background-color: #DE28C6;
color: #E872D5;
outline: none;
font-size: 30px;
padding: 4px 2px 0;
font-weight: bold;
}


a:hover {color: #DE28C6;
background-color: #E872D5;}